Certifikatfejl ved opdatering

Hvis du får en fejlmeddelse når programmet opdateres i Mac OS X eller Windows, følg venligst de nedenstående instruktioner:

 

Fejlmeddelse:

Der er opstået en fejl 

 

Programmet kan ikke installeres på grund af et problem med certifikatet. Certifikatet svarer ikke til det installerede program. Programmet understøtter ikke opgraderinger eller er ugyldigt. Kontakt ejeren af ​​programmet.

 

Instruktioner:

  1. Afinstaller Saals designprogram og Adobe Air fuldstændigt fra dit system.
  2. Genstart din computer, og tjek at begge programmer er fuldstændige afinstallerede.
  3. Hvis programmer ikke er at finde på computeren, download den nyeste version af Saals design på det følgende link: https://www.saal-digital.dk/software-download/download/ og installer det igen.

Bemærk: Det er ikke nødvendigt at installere Adobe Air igen. Dette program installeres automatisk, når du installerer Saals designprogram. 

Denne hjemmeside bruger cookies. Ved yderligere brug accepterer du brugen af cookies. For mere information om brugen af cookies. Læs mere her
OK